Subject: Re: What's cooking in git.git (topics)

From: Andy Parkins <[email-masked]>
Date: Fri, 22 Dec 2006 11:11:56 +0000

On Friday 2006 December 22 09:37, Junio C Hamano wrote:

> * jc/git-add--interactive (Mon Dec 11 17:09:26 2006 -0800) 2 commits
>  + git-add --interactive: hunk splitting
>  + git-add --interactive

I used this to disentangle a load of changes that I made under pressure and 
turned them into lovely isolated commits.  I didn't have any trouble with it, 
and thought it was incredibly useful.

I'd vote for putting it in 1.5 - it's in keeping with the usability theme - 
people love interactive stuff.

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIEE
[email-masked]